﻿.home .jumbotron .logo {
    width: 50%;
    max-width: 200px;
}

.home .jumbotron .app-description {
    display: inline-block;
    width: 100%;
    font-size: 22px;
}

.home .jumbotron .follow {
    margin: 5px auto;
    max-height: 20px;
    max-width: 400px;
    display: inline-block;
    overflow: hidden;
}

.home .jumbotron .follow > div,
.home .jumbotron .follow > iframe {
  height: 20px;
  margin: 0 5px;
  display: inline-flex;
}


.detail .recommendation a
{
    width: 100%;
    display: inline-block;
    text-align: center;
}

.detail .recommendation img 
{
    width: 66%;
    max-width: 400px;
}